package main

import (
	"net/http"
)

/*

Timezone = UTC

*/

func main() {
	addr := readHttpYML()

	logger("----------------START----------------")
	logger("timezone = UTC")
	logger("connection open with address " + addr)

	handler()

	err := http.ListenAndServe(addr, nil)
	errorPanic(err)

	defer logger("----------------END----------------")
}
